@font-face {
  font-family: 'BNPPSans';
  src: url("../fonts/bnp/bnpp-sans-light.eot");
  src: url("../fonts/bnp/bnpp-sans-light.eot?#iefix") format("embedded-opentype"), url("../fonts/bnp/bnpp-sans-light.woff") format("woff"), url("../fonts/bnp/bnpp-sans-light.ttf") format("truetype"), url("../fonts/bnp/bnpp-sans-light.svg#svgFontName") format("svg");
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: 'BNPPSans';
  src: url("../fonts/bnp/bnpp-sans.eot");
  src: url("../fonts/bnp/bnpp-sans.eot?#iefix") format("embedded-opentype"), url("../fonts/bnp/bnpp-sans.woff") format("woff"), url("../fonts/bnp/bnpp-sans.ttf") format("truetype"), url("../fonts/bnp/bnpp-sans.svg#svgFontName") format("svg");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'BNPPSans';
  src: url("../fonts/bnp/bnpp-sans-bold.eot");
  src: url("../fonts/bnp/bnpp-sans-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/bnp/bnpp-sans-bold.woff") format("woff"), url("../fonts/bnp/bnpp-sans-bold.ttf") format("truetype"), url("../fonts/bnp/bnpp-sans-bold.svg#svgFontName") format("svg");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: 'BNPPSansCondensed';
  src: url("../fonts/bnp/bnpp-sans-cond-light.eot");
  src: url("../fonts/bnp/bnpp-sans-cond-light.eot?#iefix") format("embedded-opentype"), url("../fonts/bnp/bnpp-sans-cond-light.woff") format("woff"), url("../fonts/bnp/bnpp-sans-cond-light.ttf") format("truetype"), url("../fonts/bnp/bnpp-sans-cond-light.svg#svgFontName") format("svg");
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: 'BNPPSansCondensed';
  src: url("../fonts/bnp/bnpp-sans-cond.eot");
  src: url("../fonts/bnp/bnpp-sans-cond.eot?#iefix") format("embedded-opentype"), url("../fonts/bnp/bnpp-sans-cond.woff") format("woff"), url("../fonts/bnp/bnpp-sans-cond.ttf") format("truetype"), url("../fonts/bnp/bnpp-sans-cond.svg#svgFontName") format("svg");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'BNPPSansCondensed';
  src: url("../fonts/bnp/bnpp-sans-cond-bold.eot");
  src: url("../fonts/bnp/bnpp-sans-cond-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/bnp/bnpp-sans-cond-bold.woff") format("woff"), url("../fonts/bnp/bnpp-sans-cond-bold.ttf") format("truetype"), url("../fonts/bnp/bnpp-sans-cond-bold.svg#svgFontName") format("svg");
  font-weight: 700;
  font-style: normal
}